package com.njcn.csdevice.service;

import java.util.List;

/**
 * Description:
 * Date: 2023/7/11  16:26【需求编号】
 *
 * @author clam
 * @version V1.0.0
 */
public interface RoleEngineerDevService {
     List<String> getRoleengineer();
     List<String> getDevice();

    List<String> getRoleProject();
}
